Bug 832821 - [abrt] gnome-contacts-3.4.1-1.fc17: Process /usr/bin/gnome-contacts was killed by signal 6 (SIGABRT)
[abrt] gnome-contacts-3.4.1-1.fc17: Process /usr/bin/gnome-contacts was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:a9cffbd0f2266f563a05d62aabe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 12:16 EDT by Pratyush Sahay
Modified: 2013-07-31 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:06:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.68 KB, text/plain)
2012-06-17 12:16 EDT, Pratyush Sahay
no flags Details
File: maps (32.89 KB, text/plain)
2012-06-17 12:16 EDT, Pratyush Sahay
no flags Details
File: dso_list (9.87 KB, text/plain)
2012-06-17 12:16 EDT, Pratyush Sahay
no flags Details

  None (edit)
Description Pratyush Sahay 2012-06-17 12:16:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-contacts -i 2fddc356e86c2b179c12242a67736823dee75061
comment:        editing contact details by clicking on custom detail for email id
executable:     /usr/bin/gnome-contacts
kernel:         3.4.0-1.fc17.i686
pid:            2048
pwd:            /home/pratyush
time:           Sun 17 Jun 2012 09:35:06 PM IST
uid:            1000
username:       pratyush
var_log_messages: Jun 17 21:35:07 Pratyush-Thinkpad abrt[2089]: Saved core dump of pid 2048 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2012-06-17-21:35:06-2048 (71442432 bytes)

backtrace:      Text file, 26292 bytes
dso_list:       Text file, 10105 bytes
maps:           Text file, 33677 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pratyush/2

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x420b1 contacts_typeset_update_details [exe] -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x42d19 contacts_typecombo_update_details [exe] -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x31997 - [exe] -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x37080 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeccc g_cclosure_marshal_VOID__BOOLEANv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x27315 g_signal_emit_by_name libgobject-2.0.so.0 -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x3dbdc contacts_contact_pane_exit_edit_mode [exe] -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x3eb2d - [exe] -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186bba - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1846cc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186850 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x61cc8 _vala_main [exe] -
:a6cf94bf8e528bc30feb910efadfc0aacd960620 0x19511 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/pratyush/keyring-5GG9o8
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/pratyush
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pratyush/.local/bin:/home/pratyush/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pratyush
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=814
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pratyush
:SHLVL=1
:LOGNAME=pratyush
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yZIRFKpiIV,guid=67b1ca601264df481506944a00000069
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pratyush
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pratyush-SlT9jc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/818,unix/unix:/tmp/.ICE-unix/818
:GPG_AGENT_INFO=/run/user/pratyush/keyring-5GG9o8/gpg:0:1
:SSH_AUTH_SOCK=/run/user/pratyush/keyring-5GG9o8/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1317

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 19990                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       19990                19990                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/pratyush/.xsession-errors
:2:/home/pratyush/.xsession-errors
:3:socket:[43752]
:4:anon_inode:[eventfd]
:5:socket:[43757]
:6:anon_inode:[eventfd]
:7:socket:[43759]
:8:anon_inode:[eventfd]
:9:socket:[44622]
:10:anon_inode:[eventfd]
:11:socket:[43760]
:12:anon_inode:inotify

smolt_data:
:
:
:General
:=================================
:UUID: f04290c3-a36b-4cec-b5dc-106d0eb161d8
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3324.84
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2300  @ 1.66GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 2515
:System Swap: 7167
:Vendor: LENOVO
:System: 9457A51 ThinkPad R60
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32825:6058:8239) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(32902:10169:6058:8201) pci, None, PCI/ISA, ThinkPad T60/R60 series
:(5348:5757:6058:8321) pci, tg3, ETHERNET, ThinkPad R60e
:(32902:10146:6058:8218) pci, i915, VIDEO, ThinkPad T60/R60 series
:(32902:10150:6058:8218) pci, None, VIDEO, ThinkPad T60/R60 series
:(32902:10192:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6058:8208) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T60/R60 series
:(32902:10180:6058:8206) pci, ata_piix, STORAGE, Thinkpad T60 model 2007
:(32902:10196:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:6058:8207) pci, i801_smbus, SERIAL, ThinkPad T60/R60 series
:(32902:9288:6058:8211) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32826:6058:8238) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(5772:4116:4116:1418) pci, ath5k, ETHERNET, ThinkPad 11a/b/g Wireless LAN Mini Express Adapter (AR5BXB6)
:(32902:10198:6058:8209) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10184:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10144:6058:8215) pci, agpgart-intel, HOST/PCI, ThinkPad T60/R60 series
:(32902:10186:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10187:6058:8202) pci, uhci_hcd, USB, ThinkPad T60/R60 series
:(32902:10188:6058:8203) pci, ehci_hcd, USB, ThinkPad T60/R60 series
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5240074 3740094 3687623 1318912 1111780 1111780
:/dev/sda5 WITHHELD fuseblk 4096 4096 6553599 5708437 5708437 22964820 22871030 22871030
:/dev/sda6 WITHHELD fuseblk 4096 4096 13107199 6330228 6330228 25353680 25340105 25340105
:/dev/sda7 WITHHELD fuseblk 4096 4096 26424575 14568497 14568497 58339524 58290528 58290528
:

xsession_errors:
:** (gnome-contacts:1553): CRITICAL **: contacts_list_pane_select_contact: assertion `self != NULL' failed
:** (gnome-contacts:1553): CRITICAL **: contacts_contact_pane_show_contact: assertion `self != NULL' failed
:** (gnome-contacts:2048): CRITICAL **: contacts_list_pane_select_contact: assertion `self != NULL' failed
:** (gnome-contacts:2048): CRITICAL **: contacts_contact_pane_show_contact: assertion `self != NULL' failed
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2048): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: nupurj88
:(gnome-contacts:2142): folks-WARNING **: Invalid e-mail address when looking for potential match: akshe28
Comment 1 Pratyush Sahay 2012-06-17 12:16:21 EDT
Created attachment 592453 [details]
File: backtrace
Comment 2 Pratyush Sahay 2012-06-17 12:16:24 EDT
Created attachment 592454 [details]
File: maps
Comment 3 Pratyush Sahay 2012-06-17 12:16:26 EDT
Created attachment 592455 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 18:18:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:06:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.